
/* 568px */
@media screen and (min-width: 35.5em) {

}


/* 768px */
@media screen and (min-width: 48em) {
  
 
}


/* 1024px */
@media screen and (min-width: 64em) {

  footer{
    background-color: transparent;
  }
  footer a{
    color: #000;
    
  }
  .left-menu{
    display: block;
  }

  .mob-menu{
    display: none;
  }

  .mob-visible{
    display: none;
  }
  .screen-visible{
    display: block;
  }
  p{
    font-size: 1.2em;
  }

  li a:hover{
    padding: 0 25px 0 2px;
  }

  .go-top{
    float: right;
  }

  .indirizzo-bottom p{
    font-weight: 300;
    color: #C1C1C6;
  }
  .move-up{
    margin-top: -6%;
    z-index: 0;
    position: relative;
    
  }

  .fondo-regione{
    position: absolute;
    bottom: 1.5rem;
    left: auto;
    right: 6%;
    z-index: 3;
  }
  .fondo-regione img{
    width: 100%;
    max-width: 420px;
    float: left;
  }

}


/* 1280px */
@media screen and (min-width: 80em) {
  html, body{
    font-size: 21px;
    line-height: 1.3;
  }


  footer{
    background-color: transparent;
  }

  .left-menu{
    display: block;
  }

  .mob-menu{
    display: none;
  }

  .mob-visible{
    display: none;
  }

  p{
    font-size: 1.2em;
  }

  li a:hover{
    padding: 0 35px 0 2px;
  }

  .go-top{
    float: right;
  }

  .indirizzo-bottom p{
    font-weight: 300;
    color: #C1C1C6;
  }




}

